<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>

    <!--Группа приложения-->
    <groupId>org</groupId>
    <!--Название приложения-->
    <artifactId>tgbot</artifactId>
    <!--Версия приложения-->
    <version>0.1.0</version>

    <!--Список зависимостей-->
    <dependencies>
        <!--Библиотека для взаимодействия с Telegram-->
        <dependency>
            <groupId>org.telegram</groupId>
            <artifactId>telegrambots</artifactId>
            <version>3.4</version>
        </dependency>
    </dependencies>

    <!--Устанавливаем кодировку UTF-8-->
    <properties>
        <project.build.sourceEncoding>UTF-8</project.build.sourceEncoding>
    </properties>
</project>